# AuthLogoutPostRequest


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**refresh_token** | **string** |  | [optional] [default to undefined]

## Example

```typescript
import { AuthLogoutPostRequest } from './api';

const instance: AuthLogoutPostRequest = {
    refresh_token,
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
